include:
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/auto-devops/common-pipeline.yml"
    ref: v6.2.0
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/auto-devops/pre-commit.yml"
    ref: v6.2.0

variables:
  BUILD_DISABLED: "1"
  TEST_DISABLED: "1"
  AUTO_DEVOPS_EXPLICITLY_ENABLED: "1"
